{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "Application/1.0.0": {
        "dependencies": {
          "AutoMapper.Extensions.Microsoft.DependencyInjection": "12.0.0",
          "CrossCutting": "1.0.0",
          "Domain": "1.0.0",
          "Microsoft.AspNetCore.Authentication.JwtBearer": "6.0.10",
          "Microsoft.AspNetCore.Mvc.NewtonsoftJson": "6.0.10",
          "Microsoft.EntityFrameworkCore": "6.0.10",
          "Microsoft.EntityFrameworkCore.Design": "6.0.10",
          "Microsoft.EntityFrameworkCore.Tools": "6.0.10",
          "Microsoft.Extensions.DependencyInjection": "6.0.1",
          "Microsoft.VisualStudio.Azure.Containers.Tools.Targets": "1.17.0",
          "Newtonsoft.Json": "13.0.1",
          "Pomelo.EntityFrameworkCore.MySql": "6.0.2",
          "Service": "1.0.0",
          "Swashbuckle.AspNetCore": "6.2.3",
          "Swashbuckle.AspNetCore.Annotations": "6.4.0",
          "System.IdentityModel.Tokens.Jwt": "6.25.0"
        },
        "runtime": {
          "Application.dll": {}
        }
      },
      "AutoMapper/12.0.0": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.1/AutoMapper.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.0.0.0"
          }
        }
      },
      "AutoMapper.Extensions.Microsoft.DependencyInjection/12.0.0": {
        "dependencies": {
          "AutoMapper": "12.0.0",
          "Microsoft.Extensions.Options": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/AutoMapper.Extensions.Microsoft.DependencyInjection.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.0.0.0"
          }
        }
      },
      "Humanizer.Core/2.8.26": {
        "runtime": {
          "lib/netstandard2.0/Humanizer.dll": {
            "assemblyVersion": "2.8.0.0",
            "fileVersion": "2.8.26.1919"
          }
        }
      },
      "Microsoft.AspNetCore/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Diagnostics": "2.2.0",
          "Microsoft.AspNetCore.HostFiltering": "2.2.0",
          "Microsoft.AspNetCore.Hosting": "2.2.0",
          "Microsoft.AspNetCore.Routing": "2.2.0",
          "Microsoft.AspNetCore.Server.IIS": "2.2.0",
          "Microsoft.AspNetCore.Server.IISIntegration": "2.2.0",
          "Microsoft.AspNetCore.Server.Kestrel": "2.2.0",
          "Microsoft.AspNetCore.Server.Kestrel.Https": "2.2.0",
          "Microsoft.Extensions.Configuration.CommandLine": "2.2.0",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "2.2.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "2.2.0",
          "Microsoft.Extensions.Configuration.Json": "2.2.0",
          "Microsoft.Extensions.Configuration.UserSecrets": "2.2.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Configuration": "2.2.0",
          "Microsoft.Extensions.Logging.Console": "2.2.0",
          "Microsoft.Extensions.Logging.Debug": "2.2.0",
          "Microsoft.Extensions.Logging.EventSource": "2.2.0"
        }
      },
      "Microsoft.AspNetCore.Authentication.Abstractions/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Abstractions": "2.2.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0"
        }
      },
      "Microsoft.AspNetCore.Authentication.Core/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Authentication.Abstractions": "2.2.0",
          "Microsoft.AspNetCore.Http": "2.2.2",
          "Microsoft.AspNetCore.Http.Extensions": "2.2.0"
        }
      },
      "Microsoft.AspNetCore.Authentication.JwtBearer/6.0.10": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "6.10.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.AspNetCore.Authentication.JwtBearer.dll": {
            "assemblyVersion": "6.0.10.0",
            "fileVersion": "6.0.1022.47617"
          }
        }
      },
      "Microsoft.AspNetCore.Connections.Abstractions/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Features": "2.2.0",
          "System.IO.Pipelines": "4.5.2"
        }
      },
      "Microsoft.AspNetCore.Diagnostics/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Diagnostics.Abstractions": "2.2.0",
          "Microsoft.AspNetCore.Hosting.Abstractions": "2.2.0",
          "Microsoft.AspNetCore.Http.Extensions": "2.2.0",
          "Microsoft.AspNetCore.WebUtilities": "2.2.0",
          "Microsoft.Extensions.FileProviders.Physical": "2.2.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "System.Diagnostics.DiagnosticSource": "6.0.0",
          "System.Reflection.Metadata": "1.6.0"
        }
      },
      "Microsoft.AspNetCore.Diagnostics.Abstractions/2.2.0": {},
      "Microsoft.AspNetCore.HostFiltering/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Hosting.Abstractions": "2.2.0",
          "Microsoft.AspNetCore.Http": "2.2.2",
          "Microsoft.AspNetCore.Http.Extensions": "2.2.0",
          "Microsoft.Extensions.Options": "6.0.0"
        }
      },
      "Microsoft.AspNetCore.Hosting/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Hosting.Abstractions": "2.2.0",
          "Microsoft.AspNetCore.Http": "2.2.2",
          "Microsoft.AspNetCore.Http.Extensions": "2.2.0",
          "Microsoft.Extensions.Configuration": "2.2.0",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "2.2.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "2.2.0",
          "Microsoft.Extensions.DependencyInjection": "6.0.1",
          "Microsoft.Extensions.FileProviders.Physical": "2.2.0",
          "Microsoft.Extensions.Hosting.Abstractions": "2.2.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "System.Diagnostics.DiagnosticSource": "6.0.0",
          "System.Reflection.Metadata": "1.6.0"
        }
      },
      "Microsoft.AspNetCore.Hosting.Abstractions/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Hosting.Server.Abstractions": "2.2.0",
          "Microsoft.AspNetCore.Http.Abstractions": "2.2.0",
          "Microsoft.Extensions.Hosting.Abstractions": "2.2.0"
        }
      },
      "Microsoft.AspNetCore.Hosting.Server.Abstractions/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Features": "2.2.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0"
        }
      },
      "Microsoft.AspNetCore.Http/2.2.2": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Abstractions": "2.2.0",
          "Microsoft.AspNetCore.WebUtilities": "2.2.0",
          "Microsoft.Extensions.ObjectPool": "2.2.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "Microsoft.Net.Http.Headers": "2.2.0"
        }
      },
      "Microsoft.AspNetCore.Http.Abstractions/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Features": "2.2.0",
          "System.Text.Encodings.Web": "7.0.0"
        }
      },
      "Microsoft.AspNetCore.Http.Extensions/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Abstractions": "2.2.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "2.2.0",
          "Microsoft.Net.Http.Headers": "2.2.0",
          "System.Buffers": "4.5.0"
        }
      },
      "Microsoft.AspNetCore.Http.Features/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.0"
        }
      },
      "Microsoft.AspNetCore.HttpOverrides/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Extensions": "2.2.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0"
        }
      },
      "Microsoft.AspNetCore.JsonPatch/6.0.10": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0",
          "Newtonsoft.Json": "13.0.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.AspNetCore.JsonPatch.dll": {
            "assemblyVersion": "6.0.10.0",
            "fileVersion": "6.0.1022.47617"
          }
        }
      },
      "Microsoft.AspNetCore.Mvc.NewtonsoftJson/6.0.10": {
        "dependencies": {
          "Microsoft.AspNetCore.JsonPatch": "6.0.10",
          "Newtonsoft.Json": "13.0.1",
          "Newtonsoft.Json.Bson": "1.0.2"
        },
        "runtime": {
          "lib/net6.0/Microsoft.AspNetCore.Mvc.NewtonsoftJson.dll": {
            "assemblyVersion": "6.0.10.0",
            "fileVersion": "6.0.1022.47617"
          }
        }
      },
      "Microsoft.AspNetCore.Routing/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Extensions": "2.2.0",
          "Microsoft.AspNetCore.Routing.Abstractions": "2.2.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.ObjectPool": "2.2.0",
          "Microsoft.Extensions.Options": "6.0.0"
        }
      },
      "Microsoft.AspNetCore.Routing.Abstractions/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Abstractions": "2.2.0"
        }
      },
      "Microsoft.AspNetCore.Server.IIS/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Authentication.Core": "2.2.0",
          "Microsoft.AspNetCore.Connections.Abstractions": "2.2.0",
          "Microsoft.AspNetCore.Hosting.Abstractions": "2.2.0",
          "System.IO.Pipelines": "4.5.2",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "Microsoft.AspNetCore.Server.IISIntegration/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Authentication.Core": "2.2.0",
          "Microsoft.AspNetCore.Hosting.Abstractions": "2.2.0",
          "Microsoft.AspNetCore.Http": "2.2.2",
          "Microsoft.AspNetCore.Http.Extensions": "2.2.0",
          "Microsoft.AspNetCore.HttpOverrides": "2.2.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "System.Buffers": "4.5.0",
          "System.IO.Pipelines": "4.5.2",
          "System.Memory": "4.5.1",
          "System.Numerics.Vectors": "4.5.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "Microsoft.AspNetCore.Server.Kestrel/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Hosting": "2.2.0",
          "Microsoft.AspNetCore.Server.Kestrel.Core": "2.2.0",
          "Microsoft.AspNetCore.Server.Kestrel.Https": "2.2.0",
          "Microsoft.AspNetCore.Server.Kestrel.Transport.Sockets": "2.2.0"
        }
      },
      "Microsoft.AspNetCore.Server.Kestrel.Core/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Hosting.Abstractions": "2.2.0",
          "Microsoft.AspNetCore.Http": "2.2.2",
          "Microsoft.AspNetCore.Server.Kestrel.Transport.Abstractions": "2.2.0",
          "Microsoft.AspNetCore.WebUtilities": "2.2.0",
          "Microsoft.Extensions.Configuration.Binder": "2.2.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "Microsoft.Net.Http.Headers": "2.2.0",
          "System.Memory": "4.5.1",
          "System.Numerics.Vectors": "4.5.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Security.Cryptography.Cng": "4.5.0",
          "System.Threading.Tasks.Extensions": "4.5.1"
        }
      },
      "Microsoft.AspNetCore.Server.Kestrel.Https/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Abstractions": "2.2.0",
          "Microsoft.AspNetCore.Server.Kestrel.Core": "2.2.0"
        },
        "runtime": {
          "lib/netcoreapp2.1/Microsoft.AspNetCore.Server.Kestrel.Https.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18316"
          }
        }
      },
      "Microsoft.AspNetCore.Server.Kestrel.Transport.Abstractions/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Connections.Abstractions": "2.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.Server.Kestrel.Transport.Abstractions.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.18316"
          }
        }
      },
      "Microsoft.AspNetCore.Server.Kestrel.Transport.Sockets/2.2.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Hosting.Abstractions": "2.2.0",
          "Microsoft.AspNetCore.Server.Kestrel.Transport.Abstractions": "2.2.0",
          "Microsoft.Extensions.Options": "6.0.0"
        }
      },
      "Microsoft.AspNetCore.WebUtilities/2.2.0": {
        "dependencies": {
          "Microsoft.Net.Http.Headers": "2.2.0",
          "System.Text.Encodings.Web": "7.0.0"
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.EntityFrameworkCore/6.0.10": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "6.0.10",
          "Microsoft.EntityFrameworkCore.Analyzers": "6.0.10",
          "Microsoft.Extensions.Caching.Memory": "6.0.1",
          "Microsoft.Extensions.DependencyInjection": "6.0.1",
          "Microsoft.Extensions.Logging": "6.0.0",
          "System.Collections.Immutable": "6.0.0",
          "System.Diagnostics.DiagnosticSource": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "6.0.10.0",
            "fileVersion": "6.0.1022.47607"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/6.0.10": {
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "6.0.10.0",
            "fileVersion": "6.0.1022.47607"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Analyzers/6.0.10": {},
      "Microsoft.EntityFrameworkCore.Design/6.0.10": {
        "dependencies": {
          "Humanizer.Core": "2.8.26",
          "Microsoft.EntityFrameworkCore.Relational": "6.0.10"
        },
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.Design.dll": {
            "assemblyVersion": "6.0.10.0",
            "fileVersion": "6.0.1022.47607"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Relational/6.0.10": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "6.0.10",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.Relational.dll": {
            "assemblyVersion": "6.0.10.0",
            "fileVersion": "6.0.1022.47607"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Tools/6.0.10": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Design": "6.0.10"
        }
      },
      "Microsoft.Extensions.ApiDescription.Server/3.0.0": {},
      "Microsoft.Extensions.Caching.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.0"
        }
      },
      "Microsoft.Extensions.Caching.Memory/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.222.6406"
          }
        }
      },
      "Microsoft.Extensions.Configuration/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0"
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.0"
        }
      },
      "Microsoft.Extensions.Configuration.Binder/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "2.2.0"
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "2.2.0"
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "2.2.0"
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "2.2.0",
          "Microsoft.Extensions.FileProviders.Physical": "2.2.0"
        }
      },
      "Microsoft.Extensions.Configuration.Json/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "2.2.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "2.2.0",
          "Newtonsoft.Json": "13.0.1"
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Json": "2.2.0"
        }
      },
      "Microsoft.Extensions.DependencyInjection/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1022.47605"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {},
      "Microsoft.Extensions.FileProviders.Abstractions/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.0"
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "2.2.0",
          "Microsoft.Extensions.FileSystemGlobbing": "2.2.0"
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/2.2.0": {},
      "Microsoft.Extensions.Hosting.Abstractions/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "2.2.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0"
        }
      },
      "Microsoft.Extensions.Logging/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "6.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "System.Diagnostics.DiagnosticSource": "6.0.0"
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/6.0.0": {},
      "Microsoft.Extensions.Logging.Configuration/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "2.2.0"
        }
      },
      "Microsoft.Extensions.Logging.Console/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Configuration": "2.2.0"
        }
      },
      "Microsoft.Extensions.Logging.Debug/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "6.0.0"
        }
      },
      "Microsoft.Extensions.Logging.EventSource/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "6.0.0",
          "Newtonsoft.Json": "13.0.1"
        }
      },
      "Microsoft.Extensions.ObjectPool/2.2.0": {},
      "Microsoft.Extensions.Options/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0"
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Configuration.Binder": "2.2.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0"
        }
      },
      "Microsoft.Extensions.Primitives/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "Microsoft.IdentityModel.Abstractions/6.25.0": {
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "6.25.0.0",
            "fileVersion": "6.25.0.31027"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/6.25.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "6.25.0",
          "System.Text.Encoding": "4.3.0",
          "System.Text.Json": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "6.25.0.0",
            "fileVersion": "6.25.0.31027"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/6.25.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.25.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "6.25.0.0",
            "fileVersion": "6.25.0.31027"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/6.10.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "6.25.0",
          "Microsoft.IdentityModel.Tokens": "6.25.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "6.10.0.0",
            "fileVersion": "6.10.0.20330"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.10.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "6.10.0",
          "System.IdentityModel.Tokens.Jwt": "6.25.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "6.10.0.0",
            "fileVersion": "6.10.0.20330"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/6.25.0": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0",
          "Microsoft.IdentityModel.Logging": "6.25.0",
          "System.Security.Cryptography.Cng": "4.5.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "6.25.0.0",
            "fileVersion": "6.25.0.31027"
          }
        }
      },
      "Microsoft.Net.Http.Headers/2.2.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.0",
          "System.Buffers": "4.5.0"
        }
      },
      "Microsoft.NETCore.Platforms/3.1.0": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "Microsoft.OpenApi/1.2.3": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "1.2.3.0",
            "fileVersion": "1.2.3.0"
          }
        }
      },
      "Microsoft.VisualStudio.Azure.Containers.Tools.Targets/1.17.0": {},
      "Microsoft.Win32.Registry/4.7.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "MySqlConnector/2.1.13": {
        "runtime": {
          "lib/net6.0/MySqlConnector.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.13.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.1": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.1.25517"
          }
        }
      },
      "Newtonsoft.Json.Bson/1.0.2": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.Bson.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.2.22727"
          }
        }
      },
      "Pomelo.EntityFrameworkCore.MySql/6.0.2": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Relational": "6.0.10",
          "Microsoft.Extensions.DependencyInjection": "6.0.1",
          "MySqlConnector": "2.1.13"
        },
        "runtime": {
          "lib/net6.0/Pomelo.EntityFrameworkCore.MySql.dll": {
            "assemblyVersion": "6.0.2.0",
            "fileVersion": "6.0.2.0"
          }
        }
      },
      "runtime.native.System.Data.SqlClient.sni/4.7.0": {
        "dependencies": {
          "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x86.runtime.native.System.Data.SqlClient.sni": "4.4.0"
        }
      },
      "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/sni.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x64/native/sni.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x86/native/sni.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "SendGrid/9.28.1": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.1",
          "starkbank-ecdsa": "1.3.3"
        },
        "runtime": {
          "lib/netstandard2.0/SendGrid.dll": {
            "assemblyVersion": "9.28.1.0",
            "fileVersion": "9.28.1.0"
          }
        }
      },
      "Serilog/2.12.0": {
        "runtime": {
          "lib/net6.0/Serilog.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.12.0.0"
          }
        }
      },
      "Serilog.Sinks.Console/4.1.0": {
        "dependencies": {
          "Serilog": "2.12.0"
        },
        "runtime": {
          "lib/net5.0/Serilog.Sinks.Console.dll": {
            "assemblyVersion": "4.1.0.0",
            "fileVersion": "4.1.0.0"
          }
        }
      },
      "starkbank-ecdsa/1.3.3": {
        "runtime": {
          "lib/netstandard2.1/StarkbankEcdsa.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore/6.2.3": {
        "dependencies": {
          "Microsoft.Extensions.ApiDescription.Server": "3.0.0",
          "Swashbuckle.AspNetCore.Swagger": "6.4.0",
          "Swashbuckle.AspNetCore.SwaggerGen": "6.4.0",
          "Swashbuckle.AspNetCore.SwaggerUI": "6.2.3"
        }
      },
      "Swashbuckle.AspNetCore.Annotations/6.4.0": {
        "dependencies": {
          "Swashbuckle.AspNetCore.SwaggerGen": "6.4.0"
        },
        "runtime": {
          "lib/net6.0/Swashbuckle.AspNetCore.Annotations.dll": {
            "assemblyVersion": "6.4.0.0",
            "fileVersion": "6.4.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.Swagger/6.4.0": {
        "dependencies": {
          "Microsoft.OpenApi": "1.2.3"
        },
        "runtime": {
          "lib/net6.0/Swashbuckle.AspNetCore.Swagger.dll": {
            "assemblyVersion": "6.4.0.0",
            "fileVersion": "6.4.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerGen/6.4.0": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "6.4.0"
        },
        "runtime": {
          "lib/net6.0/Swashbuckle.AspNetCore.SwaggerGen.dll": {
            "assemblyVersion": "6.4.0.0",
            "fileVersion": "6.4.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerUI/6.2.3": {
        "runtime": {
          "lib/net6.0/Swashbuckle.AspNetCore.SwaggerUI.dll": {
            "assemblyVersion": "6.2.3.0",
            "fileVersion": "6.2.3.0"
          }
        }
      },
      "System.Buffers/4.5.0": {},
      "System.Collections.Immutable/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Data.SqlClient/4.8.5": {
        "dependencies": {
          "Microsoft.Win32.Registry": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0",
          "runtime.native.System.Data.SqlClient.sni": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "assemblyVersion": "4.6.1.5",
            "fileVersion": "4.700.22.51706"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.5",
            "fileVersion": "4.700.22.51706"
          },
          "runtimes/win/lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.5",
            "fileVersion": "4.700.22.51706"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.IdentityModel.Tokens.Jwt/6.25.0": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "6.25.0",
          "Microsoft.IdentityModel.Tokens": "6.25.0"
        },
        "runtime": {
          "lib/net6.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "6.25.0.0",
            "fileVersion": "6.25.0.31027"
          }
        }
      },
      "System.IO.Pipelines/4.5.2": {},
      "System.Memory/4.5.1": {},
      "System.Numerics.Vectors/4.5.0": {},
      "System.Reflection.Metadata/1.6.0": {},
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.AccessControl/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "System.Security.Cryptography.Cng/4.5.0": {},
      "System.Security.Principal.Windows/4.7.0": {},
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Text.Encodings.Web/7.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net6.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Text.Json/7.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Json.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Threading.Tasks.Extensions/4.5.1": {},
      "CrossCutting/1.0.0": {
        "dependencies": {
          "Data": "1.0.0",
          "Domain": "1.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Service": "1.0.0"
        },
        "runtime": {
          "CrossCutting.dll": {}
        }
      },
      "Data/1.0.0": {
        "dependencies": {
          "Domain": "1.0.0",
          "Microsoft.EntityFrameworkCore": "6.0.10",
          "MySqlConnector": "2.1.13",
          "Pomelo.EntityFrameworkCore.MySql": "6.0.2",
          "System.Data.SqlClient": "4.8.5"
        },
        "runtime": {
          "Data.dll": {}
        }
      },
      "Domain/1.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Http": "2.2.2",
          "Microsoft.EntityFrameworkCore": "6.0.10",
          "Newtonsoft.Json": "13.0.1",
          "Serilog": "2.12.0"
        },
        "runtime": {
          "Domain.dll": {}
        }
      },
      "Service/1.0.0": {
        "dependencies": {
          "AutoMapper": "12.0.0",
          "Domain": "1.0.0",
          "Microsoft.AspNetCore": "2.2.0",
          "Microsoft.AspNetCore.Authentication.JwtBearer": "6.0.10",
          "Microsoft.AspNetCore.Http": "2.2.2",
          "Newtonsoft.Json": "13.0.1",
          "SendGrid": "9.28.1",
          "Serilog": "2.12.0",
          "Serilog.Sinks.Console": "4.1.0",
          "System.IdentityModel.Tokens.Jwt": "6.25.0",
          "System.Text.Json": "7.0.0"
        },
        "runtime": {
          "Service.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Application/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AutoMapper/12.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0Rmg0zI5AFu1O/y//o9VGyhxKjhggWpk9mOA1tp0DEVx40c61bs+lnQv+0jUq8XbniF7FKgIVvI1perqiMtLrA==",
      "path": "automapper/12.0.0",
      "hashPath": "automapper.12.0.0.nupkg.sha512"
    },
    "AutoMapper.Extensions.Microsoft.DependencyInjection/12.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XCJ4E3oKrbRl1qY9Mr+7uyC0xZj1+bqQjmQRWTiTKiVuuXTny+7YFWHi20tPjwkMukLbicN6yGlDy5PZ4wyi1w==",
      "path": "automapper.extensions.microsoft.dependencyinjection/12.0.0",
      "hashPath": "automapper.extensions.microsoft.dependencyinjection.12.0.0.nupkg.sha512"
    },
    "Humanizer.Core/2.8.26": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OiKusGL20vby4uDEswj2IgkdchC1yQ6rwbIkZDVBPIR6al2b7n3pC91elBul9q33KaBgRKhbZH3+2Ur4fnWx2A==",
      "path": "humanizer.core/2.8.26",
      "hashPath": "humanizer.core.2.8.26.nupkg.sha512"
    },
    "Microsoft.AspNetCore/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bs75iht4lXS8uVWy/Cbsr9i0m2jRtnrfPEWU+6t0dQTZcJEfF9b7G2F7XvstLFWkAKSgYRzFkAwi/KypY0Qtew==",
      "path": "microsoft.aspnetcore/2.2.0",
      "hashPath": "microsoft.aspnetcore.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Authentication.Abstractions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VloMLDJMf3n/9ic5lCBOa42IBYJgyB1JhzLsL68Zqg+2bEPWfGBj/xCJy/LrKTArN0coOcZp3wyVTZlx0y9pHQ==",
      "path": "microsoft.aspnetcore.authentication.abstractions/2.2.0",
      "hashPath": "microsoft.aspnetcore.authentication.abstractions.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Authentication.Core/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XlVJzJ5wPOYW+Y0J6Q/LVTEyfS4ssLXmt60T0SPP+D8abVhBTl+cgw2gDHlyKYIkcJg7btMVh383NDkMVqD/fg==",
      "path": "microsoft.aspnetcore.authentication.core/2.2.0",
      "hashPath": "microsoft.aspnetcore.authentication.core.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Authentication.JwtBearer/6.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4SBTyAuYHSiFi/AiqlKiKpl2+EkKaS/q1zeDI4L88cMmy5P01pse25gOAyzfWycI8voz+d1FwTIuqhWCH87IJQ==",
      "path": "microsoft.aspnetcore.authentication.jwtbearer/6.0.10",
      "hashPath": "microsoft.aspnetcore.authentication.jwtbearer.6.0.10.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Connections.Abstractions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Aqr/16Cu5XmGv7mLKJvXRxhhd05UJ7cTTSaUV4MZ3ynAzfgWjsAdpIU8FWuxwAjmVdmI8oOWuVDrbs+sRkhKnA==",
      "path": "microsoft.aspnetcore.connections.abstractions/2.2.0",
      "hashPath": "microsoft.aspnetcore.connections.abstractions.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Diagnostics/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RobNuZecn/eefWVApOE+OWAZXCdgfzm8pB7tBvJkahsjWfn1a+bLM9I2cuKlp/9aFBok1O/oDXlgYSvaQYu/yg==",
      "path": "microsoft.aspnetcore.diagnostics/2.2.0",
      "hashPath": "microsoft.aspnetcore.diagnostics.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Diagnostics.Abstractions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pva9ggfUDtnJIKzv0+wxwTX7LduDx6xLSpMqWwdOJkW52L0t31PI78+v+WqqMpUtMzcKug24jGs3nTFpAmA/2g==",
      "path": "microsoft.aspnetcore.diagnostics.abstractions/2.2.0",
      "hashPath": "microsoft.aspnetcore.diagnostics.abstractions.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.HostFiltering/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JSX6ZlVWDkokZ+xCKDhUVQNqbmFn1lHQNzJc8K4Y/uTUocZS83+b/8Q7y/yx3oJ362etGMVy0keAvmCdqbP8nA==",
      "path": "microsoft.aspnetcore.hostfiltering/2.2.0",
      "hashPath": "microsoft.aspnetcore.hostfiltering.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Hosting/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7t4RbUGugpHtQmzAkc9fpDdYJg6t/jcB2VVnjensVYbZFnLDU8pNrG0hrekk1DQG7P2UzpSqKLzDsFF0/lkkbw==",
      "path": "microsoft.aspnetcore.hosting/2.2.0",
      "hashPath": "microsoft.aspnetcore.hosting.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Hosting.Abstractions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ubycklv+ZY7Kutdwuy1W4upWcZ6VFR8WUXU7l7B2+mvbDBBPAcfpi+E+Y5GFe+Q157YfA3C49D2GCjAZc7Mobw==",
      "path": "microsoft.aspnetcore.hosting.abstractions/2.2.0",
      "hashPath": "microsoft.aspnetcore.hosting.abstractions.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Hosting.Server.Abstractions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1PMijw8RMtuQF60SsD/JlKtVfvh4NORAhF4wjysdABhlhTrYmtgssqyncR0Stq5vqtjplZcj6kbT4LRTglt9IQ==",
      "path": "microsoft.aspnetcore.hosting.server.abstractions/2.2.0",
      "hashPath": "microsoft.aspnetcore.hosting.server.abstractions.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http/2.2.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BAibpoItxI5puk7YJbIGj95arZueM8B8M5xT1fXBn3hb3L2G3ucrZcYXv1gXdaroLbntUs8qeV8iuBrpjQsrKw==",
      "path": "microsoft.aspnetcore.http/2.2.2",
      "hashPath": "microsoft.aspnetcore.http.2.2.2.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Abstractions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nxs7Z1q3f1STfLYKJSVXCs1iBl+Ya6E8o4Oy1bCxJ/rNI44E/0f6tbsrVqAWfB7jlnJfyaAtIalBVxPKUPQb4Q==",
      "path": "microsoft.aspnetcore.http.abstractions/2.2.0",
      "hashPath": "microsoft.aspnetcore.http.abstractions.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Extensions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2DgZ9rWrJtuR7RYiew01nGRzuQBDaGHGmK56Rk54vsLLsCdzuFUPqbDTJCS1qJQWTbmbIQ9wGIOjpxA1t0l7/w==",
      "path": "microsoft.aspnetcore.http.extensions/2.2.0",
      "hashPath": "microsoft.aspnetcore.http.extensions.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Features/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ziFz5zH8f33En4dX81LW84I6XrYXKf9jg6aM39cM+LffN9KJahViKZ61dGMSO2gd3e+qe5yBRwsesvyqlZaSMg==",
      "path": "microsoft.aspnetcore.http.features/2.2.0",
      "hashPath": "microsoft.aspnetcore.http.features.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.HttpOverrides/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pOlLQyNKQduGbtbgB55RyTHFeshSfKi3DmofrVjk+UBQjyp+Tm0RNNJFQf+sv34hlFsel+VnD79QyO9Zk/c3oA==",
      "path": "microsoft.aspnetcore.httpoverrides/2.2.0",
      "hashPath": "microsoft.aspnetcore.httpoverrides.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.JsonPatch/6.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-d/TRLC4nrlkMZChda9swuv1zKn33yXVxy5xz6CEaSPelpiLQXV5oCjN5zot6MF4TGDuf5N2px75j2rUghkkW6Q==",
      "path": "microsoft.aspnetcore.jsonpatch/6.0.10",
      "hashPath": "microsoft.aspnetcore.jsonpatch.6.0.10.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Mvc.NewtonsoftJson/6.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ok09jxzJ57s63dQtzlMGPAo4w3pTR3zZoNp0bTT0J4rKJgoJz8uhBHzr6PeCnRNWAOu0nm0b1irg5LhSDwEOBQ==",
      "path": "microsoft.aspnetcore.mvc.newtonsoftjson/6.0.10",
      "hashPath": "microsoft.aspnetcore.mvc.newtonsoftjson.6.0.10.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Routing/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jAhDBy0wryOnMhhZTtT9z63gJbvCzFuLm8yC6pHzuVu9ZD1dzg0ltxIwT4cfwuNkIL/TixdKsm3vpVOpG8euWQ==",
      "path": "microsoft.aspnetcore.routing/2.2.0",
      "hashPath": "microsoft.aspnetcore.routing.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Routing.Abstractions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lRRaPN7jDlUCVCp9i0W+PB0trFaKB0bgMJD7hEJS9Uo4R9MXaMC8X2tJhPLmeVE3SGDdYI4QNKdVmhNvMJGgPQ==",
      "path": "microsoft.aspnetcore.routing.abstractions/2.2.0",
      "hashPath": "microsoft.aspnetcore.routing.abstractions.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Server.IIS/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6NEwFAJFrnZ0f5eJB1ReIpgPM1ZRDj3IE3Rda01nD3vJANCyJFjZ4SGW3Ckn1AmMi225fGflWzpCKLb7/l43jw==",
      "path": "microsoft.aspnetcore.server.iis/2.2.0",
      "hashPath": "microsoft.aspnetcore.server.iis.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Server.IISIntegration/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iVjgAg+doTTrTFCOq6kZRpebXq94YGCx9efMIwO5QhwdY/sHAjfrVz2lXzji63G96YjJVK3ZRrlpgS2fd49ABw==",
      "path": "microsoft.aspnetcore.server.iisintegration/2.2.0",
      "hashPath": "microsoft.aspnetcore.server.iisintegration.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Server.Kestrel/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D0vGB8Tp0UNMiAhT+pwAVeqDDx2OFrfpu/plwm0WhA+1DZvTLc99eDwGISL6LAY8x7a12lhl9w7/m+VdoyDu8Q==",
      "path": "microsoft.aspnetcore.server.kestrel/2.2.0",
      "hashPath": "microsoft.aspnetcore.server.kestrel.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Server.Kestrel.Core/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-F6/Vesd3ODq/ISbHfcvfRf7IzRtTvrNX8VA36Knm5e7bteJhoRA2GKQUVQ+neoO1njLvaQKnjcA3rdCZ6AF6cg==",
      "path": "microsoft.aspnetcore.server.kestrel.core/2.2.0",
      "hashPath": "microsoft.aspnetcore.server.kestrel.core.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Server.Kestrel.Https/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nEH5mU6idUYS3/+9BKw2stMOM25ZdGwIH4P4kyj6PVkMPgQUTkBQ7l/ScPkepdhejcOlPa+g3+M4dYsSYPUJ8g==",
      "path": "microsoft.aspnetcore.server.kestrel.https/2.2.0",
      "hashPath": "microsoft.aspnetcore.server.kestrel.https.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Server.Kestrel.Transport.Abstractions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j1ai2CG8BGp4mYf2TWSFjjy1pRgW9XbqhdR4EOVvrlFVbcpEPfXNIPEdjkcgK+txWCupGzkFnFF8oZsASMtmyw==",
      "path": "microsoft.aspnetcore.server.kestrel.transport.abstractions/2.2.0",
      "hashPath": "microsoft.aspnetcore.server.kestrel.transport.abstractions.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Server.Kestrel.Transport.Sockets/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qTACI0wePgAKCH+YKrMgChyfqJpjwgGZEtSuwBw6TjWLQ66THGasleia/7EZz2t2eAjwWxw8RA/D8ODrBqpj9A==",
      "path": "microsoft.aspnetcore.server.kestrel.transport.sockets/2.2.0",
      "hashPath": "microsoft.aspnetcore.server.kestrel.transport.sockets.2.2.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.WebUtilities/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9ErxAAKaDzxXASB/b5uLEkLgUWv1QbeVxyJYEHQwMaxXOeFFVkQxiq8RyfVcifLU7NR0QY0p3acqx4ZpYfhHDg==",
      "path": "microsoft.aspnetcore.webutilities/2.2.0",
      "hashPath": "microsoft.aspnetcore.webutilities.2.2.0.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/6.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aMk8c7XKynkDJM8vnRuVz3VHSLiWy4tWpkvSdrQ4No1DNLdtTI6P3iT2wAPvVkuJsS22Ifs62/Jr6AyveX5b4A==",
      "path": "microsoft.entityframeworkcore/6.0.10",
      "hashPath": "microsoft.entityframeworkcore.6.0.10.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/6.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3BMwnBB6Bgwd6bjUqx2pOYuHpGBHCJxY3vorRJYX3U2wzrz5q4jNxDZZGsMViFZeJ7PXFIwbgy6rR73J5aalsg==",
      "path": "microsoft.entityframeworkcore.abstractions/6.0.10",
      "hashPath": "microsoft.entityframeworkcore.abstractions.6.0.10.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Analyzers/6.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-b4jKcjo6BLuBRjLTkZPjJCvZ7oa3a798Q1AXSMAknitpBEOEIDryyRd7XZ0cnEIVCvfSND+Trgb00Z4TiTqOvg==",
      "path": "microsoft.entityframeworkcore.analyzers/6.0.10",
      "hashPath": "microsoft.entityframeworkcore.analyzers.6.0.10.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Design/6.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SVqDfUftgBoKCMPfTaWXiKBZPHMjbiBJLE5WE7MeD28nTk7CkmUNX8eXyNIeWxpDuk4r0zZ6XG9zyG7Ef3KS4A==",
      "path": "microsoft.entityframeworkcore.design/6.0.10",
      "hashPath": "microsoft.entityframeworkcore.design.6.0.10.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Relational/6.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8rjVzKtGSTojSefghXqh3Y2wq8A7P7iWuUQQyQieXNYrYA7nw2aHZI2rjU+7ta4jHgKITddUHFaPQJ69H18dQA==",
      "path": "microsoft.entityframeworkcore.relational/6.0.10",
      "hashPath": "microsoft.entityframeworkcore.relational.6.0.10.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Tools/6.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LWQvCb3lmTxkcnzO8H0ib0Ot/Pow9Kubt2iqvhhAHEbhs7SS1ygB938EpmuD9o1yyyliAg6FHln5o6jVfEkdyQ==",
      "path": "microsoft.entityframeworkcore.tools/6.0.10",
      "hashPath": "microsoft.entityframeworkcore.tools.6.0.10.nupkg.sha512"
    },
    "Microsoft.Extensions.ApiDescription.Server/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LH4OE/76F6sOCslif7+Xh3fS/wUUrE5ryeXAMcoCnuwOQGT5Smw0p57IgDh/pHgHaGz/e+AmEQb7pRgb++wt0w==",
      "path": "microsoft.extensions.apidescription.server/3.0.0",
      "hashPath": "microsoft.extensions.apidescription.server.3.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bcz5sSFJbganH0+YrfvIjJDIcKNW7TL07C4d1eTmXy/wOt52iz4LVogJb6pazs7W0+74j0YpXFErvp++Aq5Bsw==",
      "path": "microsoft.extensions.caching.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.caching.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B4y+Cev05eMcjf1na0v9gza6GUtahXbtY1JCypIgx3B4Ea/KAgsWyXEmW4q6zMbmTMtKzmPVk09rvFJirvMwTg==",
      "path": "microsoft.extensions.caching.memory/6.0.1",
      "hashPath": "microsoft.extensions.caching.memory.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nOP8R1mVb/6mZtm2qgAJXn/LFm/2kMjHDAg/QJLFG6CuWYJtaD3p1BwQhufBVvRzL9ceJ/xF0SQ0qsI2GkDQAA==",
      "path": "microsoft.extensions.configuration/2.2.0",
      "hashPath": "microsoft.extensions.configuration.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qWzV9o+ZRWq+pGm+1dF+R7qTgTYoXvbyowRoBxQJGfqTpqDun2eteerjRQhq5PQ/14S+lqto3Ft4gYaRyl4rdQ==",
      "path": "microsoft.extensions.configuration.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vJ9xvOZCnUAIHcGC3SU35r3HKmHTVIeHzo6u/qzlHAqD8m6xv92MLin4oJntTvkpKxVX3vI1GFFkIQtU3AdlsQ==",
      "path": "microsoft.extensions.configuration.binder/2.2.0",
      "hashPath": "microsoft.extensions.configuration.binder.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4kJIGOSRqD1Ccqerst4t/zsNs51plR7BIxbdKO1J/9rL+2DuNT+ieAuEv+HROelqTam3yOpKFR7TtHBt3oLpOA==",
      "path": "microsoft.extensions.configuration.commandline/2.2.0",
      "hashPath": "microsoft.extensions.configuration.commandline.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gIqt9PkKO01hZ0zmHnWrZ1E45MDreZTVoyDbL1kMWKtDgxxWTJpYtESTEcgpvR1uB1iex1zKGYzJpOMgmuP5TQ==",
      "path": "microsoft.extensions.configuration.environmentvariables/2.2.0",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-H1qCpWBC8Ed4tguTR/qYkbb3F6DI5Su3t8xyFo3/5MzAd8PwPpHzgX8X04KbBxKmk173Pb64x7xMHarczVFQUA==",
      "path": "microsoft.extensions.configuration.fileextensions/2.2.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jUDdmLyFmLf9V3mqnMzSAzAv4QigJ67tZh5Q7HBXeBnESL2UyeesNG6jSBti+b63JpxZf+EDyn+anx3gyrNxug==",
      "path": "microsoft.extensions.configuration.json/2.2.0",
      "hashPath": "microsoft.extensions.configuration.json.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2/N2xo6/sNbVshnKktmq5lwaQbsAR2SrzCVrJEeMP8OKZVI7SzT8P6/WXZF8/YC7dTYsMe3nrHzgl1cF9i5ZKQ==",
      "path": "microsoft.extensions.configuration.usersecrets/2.2.0",
      "hashPath": "microsoft.extensions.configuration.usersecrets.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vWXPg3HJQIpZkENn1KWq8SfbqVujVD7S7vIAyFXXqK5xkf1Vho+vG0bLBCHxU36lD1cLLtmGpfYf0B3MYFi9tQ==",
      "path": "microsoft.extensions.dependencyinjection/6.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xlzi2IYREJH3/m6+lUrQlujzX8wDitm4QGnUu6kUXTQAWPuZY8i+ticFJbzfqaetLA6KR/rO6Ew/HuYD+bxifg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EcnaSsPTqx2MGnHrmWOD0ugbuuqVT8iICqSqPzi45V5/MA1LjUNb0kwgcxBGqizV1R+WeBK7/Gw25Jzkyk9bIw==",
      "path": "microsoft.extensions.fileproviders.abstractions/2.2.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tbDHZnBJkjYd9NjlRZ9ondDiv1Te3KYCTW2RWpR1B0e1Z8+EnFRo7qNnHkkSCixLdlPZzhjlX24d/PixQ7w2dA==",
      "path": "microsoft.extensions.fileproviders.physical/2.2.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZSsHZp3PyW6vk37tDEdypjgGlNtpJ0EixBMOfUod2Thx7GtwfFSAQXUQx8a8BN8vfWKGGMbp7jPWdoHx/At4wQ==",
      "path": "microsoft.extensions.filesystemglobbing/2.2.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+k4AEn68HOJat5gj1TWa6X28WlirNQO9sPIIeQbia+91n03esEtMSSoekSTpMjUzjqtJWQN3McVx0GvSPFHF/Q==",
      "path": "microsoft.extensions.hosting.abstractions/2.2.0",
      "hashPath": "microsoft.extensions.hosting.abstractions.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eIbyj40QDg1NDz0HBW0S5f3wrLVnKWnDJ/JtZ+yJDFnDj90VoPuoPmFkeaXrtu+0cKm5GRAwoDf+dBWXK0TUdg==",
      "path": "microsoft.extensions.logging/6.0.0",
      "hashPath": "microsoft.extensions.logging.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/HggWBbTwy8TgebGSX5DBZ24ndhzi93sHUBDvP1IxbZD7FDokYzdAr6+vbWGjw2XAfR2EJ1sfKUotpjHnFWPxA==",
      "path": "microsoft.extensions.logging.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ukU1mQGX9+xBsEzpNd13yl4deFVYI+fxxnmKpOhvNZsF+/trCrAUQh+9QM5pPGHbfYkz3lLQ4BXfKCP0502dLw==",
      "path": "microsoft.extensions.logging.configuration/2.2.0",
      "hashPath": "microsoft.extensions.logging.configuration.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1eGgcOJ++PMxW6sn++j6U7wsWvhEBm/5ScqBUUBGLRE8M7AHahi9tsxivDMqEXVM3F0/pshHl3kEpMXtw4BeFg==",
      "path": "microsoft.extensions.logging.console/2.2.0",
      "hashPath": "microsoft.extensions.logging.console.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JjqWtshxUujSnxslFccCRAaH8uFOciqXkYdRw+h5MwpC4sUc+ju9yZzvVi6PA5vW09ckv26EkasEvXrofGiaJg==",
      "path": "microsoft.extensions.logging.debug/2.2.0",
      "hashPath": "microsoft.extensions.logging.debug.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oOa5H+vdNgpsxE6vgtX4U/godKtX2edVi+QjlWb2PBQfavGIQ3WxtjxN+B0DQAjwBNdV4mW8cgOiDEZ8KdR7Ig==",
      "path": "microsoft.extensions.logging.eventsource/2.2.0",
      "hashPath": "microsoft.extensions.logging.eventsource.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.ObjectPool/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gA8H7uQOnM5gb+L0uTNjViHYr+hRDqCdfugheGo/MxQnuHzmhhzCBTIPm19qL1z1Xe0NEMabfcOBGv9QghlZ8g==",
      "path": "microsoft.extensions.objectpool/2.2.0",
      "hashPath": "microsoft.extensions.objectpool.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dzXN0+V1AyjOe2xcJ86Qbo233KHuLEY0njf/P2Kw8SfJU+d45HNS2ctJdnEnrWbM9Ye2eFgaC5Mj9otRMU6IsQ==",
      "path": "microsoft.extensions.options/6.0.0",
      "hashPath": "microsoft.extensions.options.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-d4WS6yVXaw43ffiUnHj8oG1t2B6RbDDiQcgdA+Eq//NlPa3Wd+GTJFKj4OM4eDF3GjVumGr/CEVRS/jcYoF5LA==",
      "path": "microsoft.extensions.options.configurationextensions/2.2.0",
      "hashPath": "microsoft.extensions.options.configurationextensions.2.2.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9+PnzmQFfEFNR9J2aDTfJGGupShHjOuGw4VUv+JB044biSHrnmCIMD+mJHmb2H7YryrfBEXDurxQ47gJZdCKNQ==",
      "path": "microsoft.extensions.primitives/6.0.0",
      "hashPath": "microsoft.extensions.primitives.6.0.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/6.25.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-70MbUvri/xthpVpSEve7X6ysNtTe5MgLEgNyhnZ5z7WXVgFOkUfI7RNtqS6oenLoaaMpnRJrrZFt9Pps5NknBQ==",
      "path": "microsoft.identitymodel.abstractions/6.25.0",
      "hashPath": "microsoft.identitymodel.abstractions.6.25.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/6.25.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Lhgxoc1YhIocnPh3fTE5IK3Ap7yG3WK4TFk01Y90danCYmV7gIW8E1d4b3BtaP9B85eIJ0bmtV4GPiSOF5i/A==",
      "path": "microsoft.identitymodel.jsonwebtokens/6.25.0",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.6.25.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/6.25.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-65/a4Ln4hWKy3M+yMApYKkht/feQKr2DmnHPKROSLxBxFTvrm49K34yuD/VhGmg38U9lAhN5DOK/khq9W4B1ig==",
      "path": "microsoft.identitymodel.logging/6.25.0",
      "hashPath": "microsoft.identitymodel.logging.6.25.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/6.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DFyXD0xylP+DknCT3hzJ7q/Q5qRNu0hO/gCU90O0ATdR0twZmlcuY9RNYaaDofXKVbzcShYNCFCGle2G/o8mkg==",
      "path": "microsoft.identitymodel.protocols/6.10.0",
      "hashPath": "microsoft.identitymodel.protocols.6.10.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LVvMXAWPbPeEWTylDrxunlHH2wFyE4Mv0L4gZrJHC4HTESbWHquKZb/y/S8jgiQEDycOP0PDQvbG4RR/tr2TVQ==",
      "path": "microsoft.identitymodel.protocols.openidconnect/6.10.0",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.6.10.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/6.25.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GIDvDPu2ii11w4UyHPTBsReNraoh3253sQIOPQg7ZCW6kfDj5a/0OrTInYMliIdSNpDXQMYKMimRJG/3i1sAYQ==",
      "path": "microsoft.identitymodel.tokens/6.25.0",
      "hashPath": "microsoft.identitymodel.tokens.6.25.0.nupkg.sha512"
    },
    "Microsoft.Net.Http.Headers/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iZNkjYqlo8sIOI0bQfpsSoMTmB/kyvmV2h225ihyZT33aTp48ZpF6qYnXxzSXmHt8DpBAwBTX+1s1UFLbYfZKg==",
      "path": "microsoft.net.http.headers/2.2.0",
      "hashPath": "microsoft.net.http.headers.2.2.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z7aeg8oHln2CuNulfhiLYxCVMPEwBl3rzicjvIX+4sUuCwvXw5oXQEtbiU2c0z4qYL5L3Kmx0mMA/+t/SbY67w==",
      "path": "microsoft.netcore.platforms/3.1.0",
      "hashPath": "microsoft.netcore.platforms.3.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "Microsoft.OpenApi/1.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nug3rO+7Kl5/SBAadzSMAVgqDlfGjJZ0GenQrLywJ84XGKO0uRqkunz5Wyl0SDwcR71bAATXvSdbdzPrYRYKGw==",
      "path": "microsoft.openapi/1.2.3",
      "hashPath": "microsoft.openapi.1.2.3.nupkg.sha512"
    },
    "Microsoft.VisualStudio.Azure.Containers.Tools.Targets/1.17.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gfDtAL1WhkjbRdbZlt/ZeQYCbgRpNCZCGj+yeqHObsNFRDHjq8qZJOX9AyTxJpSRYMi9SJk7JDyAbbVYRgEhAA==",
      "path": "microsoft.visualstudio.azure.containers.tools.targets/1.17.0",
      "hashPath": "microsoft.visualstudio.azure.containers.tools.targets.1.17.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KSrRMb5vNi0CWSGG1++id2ZOs/1QhRqROt+qgbEAdQuGjGrFcl4AOl4/exGPUYz2wUnU42nvJqon1T3U0kPXLA==",
      "path": "microsoft.win32.registry/4.7.0",
      "hashPath": "microsoft.win32.registry.4.7.0.nupkg.sha512"
    },
    "MySqlConnector/2.1.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y3qts7mnuZ4EGEQOI4xJ1n+9ZJOmrcwD2CdqyAXuQONBkrc2ENDywE6ZBysFaRojXrnWzLXpc595+GYlN/PI9Q==",
      "path": "mysqlconnector/2.1.13",
      "hashPath": "mysqlconnector.2.1.13.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ppPFpBcvxdsfUonNcvITKqLl3bqxWbDCZIzDWHzjpdAHRFfZe0Dw9HmA0+za13IdyrgJwpkDTDA9fHaxOrt20A==",
      "path": "newtonsoft.json/13.0.1",
      "hashPath": "newtonsoft.json.13.0.1.nupkg.sha512"
    },
    "Newtonsoft.Json.Bson/1.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QYFyxhaABwmq3p/21VrZNYvCg3DaEoN/wUuw5nmfAf0X3HLjgupwhkEWdgfb9nvGAUIv3osmZoD3kKl4jxEmYQ==",
      "path": "newtonsoft.json.bson/1.0.2",
      "hashPath": "newtonsoft.json.bson.1.0.2.nupkg.sha512"
    },
    "Pomelo.EntityFrameworkCore.MySql/6.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KvlZ800CnEuEGnxj5OT1fCKGjQXxW5kpPlCP91JqBYG+2Z3927eqXmlX6LLKUt4swqE8ZsEQ+Zkpab8bqstf4g==",
      "path": "pomelo.entityframeworkcore.mysql/6.0.2",
      "hashPath": "pomelo.entityframeworkcore.mysql.6.0.2.nupkg.sha512"
    },
    "runtime.native.System.Data.SqlClient.sni/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9kyFSIdN3T0qjDQ2R0HRXYIhS3l5psBzQi6qqhdLz+SzFyEy4sVxNOke+yyYv8Cu8rPER12c3RDjLT8wF3WBYQ==",
      "path": "runtime.native.system.data.sqlclient.sni/4.7.0",
      "hashPath": "runtime.native.system.data.sqlclient.sni.4.7.0.nupkg.sha512"
    },
    "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbrynESTp3bm5O/+jGL8v0Qg5SJlTV08lpIpFesXjF6uGNMWqFnUQbYBJwZTeua6E/Y7FIM1C54Ey1btLWupdg==",
      "path": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-38ugOfkYJqJoX9g6EYRlZB5U2ZJH51UP8ptxZgdpS07FgOEToV+lS11ouNK2PM12Pr6X/PpT5jK82G3DwH/SxQ==",
      "path": "runtime.win-x64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YhEdSQUsTx+C8m8Bw7ar5/VesXvCFMItyZF7G1AUY+OM0VPZUOeAVpJ4Wl6fydBGUYZxojTDR3I6Bj/+BPkJNA==",
      "path": "runtime.win-x86.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x86.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "SendGrid/9.28.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LyIkgjd+svXuQxpqe5pvyOccyUdKcDqwnBNDPjyCngkKeVpXAOTAr3U1DBLWqHEbFHvu2UBFki3SJzDwxvJdfA==",
      "path": "sendgrid/9.28.1",
      "hashPath": "sendgrid.9.28.1.nupkg.sha512"
    },
    "Serilog/2.12.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xaiJLIdu6rYMKfQMYUZgTy8YK7SMZjB4Yk50C/u//Z4OsvxkUfSPJy4nknfvwAC34yr13q7kcyh4grbwhSxyZg==",
      "path": "serilog/2.12.0",
      "hashPath": "serilog.2.12.0.nupkg.sha512"
    },
    "Serilog.Sinks.Console/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K6N5q+5fetjnJPvCmkWOpJ/V8IEIoMIB1s86OzBrbxwTyHxdx3pmz4H+8+O/Dc/ftUX12DM1aynx/dDowkwzqg==",
      "path": "serilog.sinks.console/4.1.0",
      "hashPath": "serilog.sinks.console.4.1.0.nupkg.sha512"
    },
    "starkbank-ecdsa/1.3.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OblOaKb1enXn+dSp7tsx9yjwV+/BEKM9jFhshIkZTwCk7LuTFTp+wSon6rFzuPiIiTGtvVWQNUw2slHjGktJog==",
      "path": "starkbank-ecdsa/1.3.3",
      "hashPath": "starkbank-ecdsa.1.3.3.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore/6.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cnzQDn0Le+hInsw2SYwlOhOCPXpYi/szcvnyqZJ12v+QyrLBwAmWXBg6RIyHB18s/mLeywC+Rg2O9ndz0IUNYQ==",
      "path": "swashbuckle.aspnetcore/6.2.3",
      "hashPath": "swashbuckle.aspnetcore.6.2.3.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Annotations/6.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-frMa+jf9YVpCiMN+mFehfEdgQ7QEqLrhNssNmPwAgfXbdLwedQiVpBpoq+20dImdeNbN7RgY12soH2DvEzSaqw==",
      "path": "swashbuckle.aspnetcore.annotations/6.4.0",
      "hashPath": "swashbuckle.aspnetcore.annotations.6.4.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Swagger/6.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nl4SBgGM+cmthUcpwO/w1lUjevdDHAqRvfUoe4Xp/Uvuzt9mzGUwyFCqa3ODBAcZYBiFoKvrYwz0rabslJvSmQ==",
      "path": "swashbuckle.aspnetcore.swagger/6.4.0",
      "hashPath": "swashbuckle.aspnetcore.swagger.6.4.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerGen/6.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lXhcUBVqKrPFAQF7e/ZeDfb5PMgE8n5t6L5B6/BQSpiwxgHzmBcx8Msu42zLYFTvR5PIqE9Q9lZvSQAcwCxJjw==",
      "path": "swashbuckle.aspnetcore.swaggergen/6.4.0",
      "hashPath": "swashbuckle.aspnetcore.swaggergen.6.4.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerUI/6.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bCRI87uKJVb4G+KURWm8LQrL64St04dEFZcF6gIM67Zc0Sr/N47EO83ybLMYOvfNdO1DCv8xwPcrz9J/VEhQ5g==",
      "path": "swashbuckle.aspnetcore.swaggerui/6.2.3",
      "hashPath": "swashbuckle.aspnetcore.swaggerui.6.2.3.nupkg.sha512"
    },
    "System.Buffers/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pL2ChpaRRWI/p4LXyy4RgeWlYF2sgfj/pnVMvBqwNFr5cXg7CXNnWZWxrOONLg8VGdFB8oB+EG2Qw4MLgTOe+A==",
      "path": "system.buffers/4.5.0",
      "hashPath": "system.buffers.4.5.0.nupkg.sha512"
    },
    "System.Collections.Immutable/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l4zZJ1WU2hqpQQHXz1rvC3etVZN+2DLmQMO79FhOTZHMn8tDRr+WU287sbomD0BETlmKDn0ygUgVy9k5xkkJdA==",
      "path": "system.collections.immutable/6.0.0",
      "hashPath": "system.collections.immutable.6.0.0.nupkg.sha512"
    },
    "System.Data.SqlClient/4.8.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fRqxut4lrndPHrXD+ht1XRmCL3obuKldm4XjCRYS9p5f7FSR7shBxAwTkDrpFMsHC9BhNgjjmUtiIjvehn5zkg==",
      "path": "system.data.sqlclient/4.8.5",
      "hashPath": "system.data.sqlclient.4.8.5.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-frQDfv0rl209cKm1lnwTgFPzNigy2EKk1BS3uAvHvlBVKe5cymGyHO+Sj+NLv5VF/AhHsqPIUUwya5oV4CHMUw==",
      "path": "system.diagnostics.diagnosticsource/6.0.0",
      "hashPath": "system.diagnostics.diagnosticsource.6.0.0.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/6.25.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MCET1ZS8HYEc7+FiNO+0a7OH30pH42lbLKfriuvmOYSRBYi0wkq7duOYvOXPCXHn5qmP+hg30N4afwVM/G/Viw==",
      "path": "system.identitymodel.tokens.jwt/6.25.0",
      "hashPath": "system.identitymodel.tokens.jwt.6.25.0.nupkg.sha512"
    },
    "System.IO.Pipelines/4.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NOC/SO4gSX6t0tB25xxDPqPEzkksuzW7NVFBTQGAkjXXUPQl7ZtyE83T7tUCP2huFBbPombfCKvq1Ox1aG8D9w==",
      "path": "system.io.pipelines/4.5.2",
      "hashPath": "system.io.pipelines.4.5.2.nupkg.sha512"
    },
    "System.Memory/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sDJYJpGtTgx+23Ayu5euxG5mAXWdkDb4+b0rD0Cab0M1oQS9H0HXGPriKcqpXuiJDTV7fTp/d+fMDJmnr6sNvA==",
      "path": "system.memory/4.5.1",
      "hashPath": "system.memory.4.5.1.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    },
    "System.Reflection.Metadata/1.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-COC1aiAJjCoA5GBF+QKL2uLqEBew4JsCkQmoHKbN3TlOZKa2fKLz5CpiRQKDz0RsAOEGsVKqOD5bomsXq/4STQ==",
      "path": "system.reflection.metadata/1.6.0",
      "hashPath": "system.reflection.metadata.1.6.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JECvTt5aFF3WT3gHpfofL2MNNP6v84sxtXxpqhLBCcDRzqsPBmHhQ6shv4DwwN2tRlzsUxtb3G9M3763rbXKDg==",
      "path": "system.security.accesscontrol/4.7.0",
      "hashPath": "system.security.accesscontrol.4.7.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Cng/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WG3r7EyjUe9CMPFSs6bty5doUqT+q9pbI80hlNzo2SkPkZ4VTuZkGWjpp77JB8+uaL4DFPRdBsAY+DX3dBK92A==",
      "path": "system.security.cryptography.cng/4.5.0",
      "hashPath": "system.security.cryptography.cng.4.5.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ojD0PX0XhneCsUbAZVKdb7h/70vyYMDYs85lwEI+LngEONe/17A0cFaRFqZU+sOEidcVswYWikYOQ9PPfjlbtQ==",
      "path": "system.security.principal.windows/4.7.0",
      "hashPath": "system.security.principal.windows.4.7.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OP6umVGxc0Z0MvZQBVigj4/U31Pw72ITihDWP9WiWDm+q5aoe0GaJivsfYGq53o6dxH7DcXWiCTl7+0o2CGdmg==",
      "path": "system.text.encodings.web/7.0.0",
      "hashPath": "system.text.encodings.web.7.0.0.nupkg.sha512"
    },
    "System.Text.Json/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DaGSsVqKsn/ia6RG8frjwmJonfos0srquhw09TlT8KRw5I43E+4gs+/bZj4K0vShJ5H9imCuXupb4RmS+dBy3w==",
      "path": "system.text.json/7.0.0",
      "hashPath": "system.text.json.7.0.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WSKUTtLhPR8gllzIWO2x6l4lmAIfbyMAiTlyXAis4QBDonXK4b4S6F8zGARX4/P8wH3DH+sLdhamCiHn+fTU1A==",
      "path": "system.threading.tasks.extensions/4.5.1",
      "hashPath": "system.threading.tasks.extensions.4.5.1.nupkg.sha512"
    },
    "CrossCutting/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Data/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Domain/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Service/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}